{
  "name": "backend",
  "version": "1.0.0",
  "description": "MPVJ Control Center Backend",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "express": "^4.21.2",
    "multer": "^1.4.5-lts.1",
    "node-osc": "^11.2.2",
    "socket.io": "^4.8.3",
    "systeminformation": "^5.31.4"
  },
  "overrides": {
    "mdns2": "$mdns2",
    "node-uuid": "^1.4.8",
    "zmq": "$zmq"
  }
}
